media.source.gallery:
  type: media.source.field_aware
  label: '"Gallery" media source configuration'
field.formatter.settings.varbase_oembed:
  type: mapping
  label: "Varbase oEmbed display format settings"
  mapping:
    max_width:
      type: integer
      label: "Maximum width"
    max_height:
      type: integer
      label: "Maximum height"
